﻿*{margin:0;padding:0;}

body, html {
	height:100%;	
}
div#imagem {
	float:left;
	margin-right:20px;
	margin-bottom:10px;	
}
#texto {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	padding-bottom:20px;
}
#aligntexto {
	width:80%;
	margin:0 auto;	
}
#imagem img {
	max-width:390px;
	max-height:290px;	
}
div#titulo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#900;	
}

#rodapenoticia {
	width:50%;
	margin:0 auto;	
}
div#fonte {
	color:#990000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
div#fonte span {
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
div#autor {
	color:#990000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
div#autor span {
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
div#fonte a {
	text-decoration:none;
	color:#0099CC;
}
div#fonte a:hover {
	color:#0099CC;
	text-decoration:underline;
}
div#datahora {
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	color:#990000;
	padding-right:10px;
	margin-top:-30px;
	padding-top:5px;
}
#hora {
	font-size:60%;
	color:#666;
}
#noticia {
	width:100%;
	margin:0 auto;
	clear:both;	
}
#clear-yes {
	clear:both;	
}
/********************************************************************* TERMINO DA PAGINA NOTICIA.PHP ***********************************/
div#noticianexiste, div#noticianexiste a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#990000;
	font-weight:bold;
	text-align:center;
	width:100%;
	text-decoration:none;
}
div#noticianexiste a:hover {
	text-decoration:underline;
}
div#naohanoticias, div#naohanoticias a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#990000;
	font-weight:bold;
	text-align:center;
	width:100%;
	text-decoration:none;
}
div#naohanoticias a:hover {
	text-decoration:underline;
}

/*//////////////////////////////////// LISTA DE NOTICIAS - NOTICIAS.PHP ///////////////////////////////////////*/
div#imagemlista {
	margin-right:5px;
	margin-left:10px;
	float:left;
}
div#imagemlista_alt {
	margin-left:10px;
	float:left;
}
div#imagemlistamax {
	margin-bottom:10px;
	padding-left:14px;
	float:left;
}
div#imagemlistamaxt {
	margin-right:5px;
	float:left;
}
div#imagemlista img, div#imagemlista img a {
	max-width:110px;
	max-height:110px;

	border:2px solid #333;
	border-radius:10px;
	
	-moz-border-radius:10px;
	-moz-opacity:0.80;
	-webkit-opacity:0.80;
	opacity:0.80;
}
div#imagemlistamax img, div#imagemlistamax img a {
	max-width:150px;
	max-height:150px;
	border:2px solid #333;
	border-radius:10px;
	-moz-border-radius:10px;
	-moz-opacity:0.80;
	-webkit-opacity:0.80;
	opacity:0.80;
}
div#imagemlistamaxt img, div#imagemlistamaxt img a {
	max-width:215px;
	max-height:170px;
	border:2px solid #333;
	border-radius:10px;
	-moz-opacity:0.80;
	-webkit-opacity:0.80;
	opacity:0.80;
}
div#noticias {
	margin-top:10px;
}	
div#todas {
	width:50%;
	margin:0 auto;
}
div#noticias_alt {
	margin-top:10px;
	margin-bottom:10px;
	background:#333;
	border:2px solid #CCC;
	border-radius:20px;	
}
div#noticiasmax {
	width:175px;
	height:auto;
	margin-left:10px;
	padding:10px;
	background:#333;
	border:2px solid #CCC;
	border-radius:20px;	
}
div#noticiasmaxt {
	width:50%;
	height:auto;
	margin:0 auto;
	padding:10px;
	background:#333;
	border:2px solid #CCC;
	border-radius:20px;	
}
div#imagemlista_alt img, div#imagemlista_alt img a {
	max-width:100px;
	max-height:90px;
	margin:5px;
	border:1px solid #CCC;
	border-radius:10px;
	-moz-border-radius:10px;
	-moz-opacity:0.80;
	-webkit-opacity:0.80;
	opacity:0.80;
}
div#imagemlista a:hover img {
	max-width:110px;
	max-height:110px;
	border:2px solid #900;
	-webkit-opacity:1;
	-moz-opacity:1;
	opacity:1;	
}
div#imagemlista_alt a:hover img {
	border:1px solid #09C;
	-webkit-opacity:1;
	-moz-opacity:1;
	opacity:1;	
}
div#imagemlistamax a:hover img {
	border:2px solid #CCC;	
	-webkit-opacity:1;
	-moz-opacity:1;
	opacity:1;	
}
div#imagemlistamaxt a:hover img {
	border:2px solid #CCC;	
	-webkit-opacity:1;
	-moz-opacity:1;
	opacity:1;	
}			
div#datalista {
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#990000;	
}
div#datalistamax {
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;	
}
div#datalista_alt {
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;	
}
div#titulolista, div#titulolista a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#900;
	font-weight:bold;
	text-decoration:none;	
}
div#titulolista_alt, div#titulolista_alt a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;	
}
div#titulolistamax, div#titulolistamax a {
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;	
}
div#titulolista a:hover {
	font-size:14px;	
	text-decoration:underline;
}
div#titulolistamax a:hover {	
	text-decoration:underline;
}
div#titulolistamax_alt a:hover {	
	text-decoration:underline;
}
div#titulolista_alt a:hover {	
	text-decoration:underline;
}
div#descricaolista, div#descricaolista a {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	width:80%;
	font-weight:bold;
	font-size:10px;
	padding-left:5px;
	padding-bottom:20px;
	text-decoration:none;	
}
div#descricaolista_alt, div#descricaolista_alt a {
	font-family:Arial, Helvetica, sans-serif;
	color:#CCC;
	width:80%;
	font-weight:bold;
	font-size:14px;
	padding-left:5px;
	padding-bottom:20px;
	text-decoration:none;	
}
div#alterar_notice {float:right;}
div#descricaolistamax, div#descricaolistamax a {
	font-family:Arial, Helvetica, sans-serif;
	color:#CCC;
	width:80%;
	font-weight:bold;
	font-size:11px;
	padding-left:5px;
	padding-bottom:20px;
	text-decoration:none;	
}
div#descricaolista_alt a:hover {
	text-decoration:underline;
}
div#horalista {
	font-family:Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#999999;
}
div#horalistamax {
	font-family:Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#999999;
}
div#descricaolista a:hover {
	font-size:10px;
	text-decoration:underline;
}
div#descricaolistamax a:hover {
	text-decoration:underline;
}
hr {
	color:#990000;
	margin-left:20px;;
	border-bottom:2px dashed #E7E7E7;
	border-top:2px dashed #990000;
	width:70%
}

/*/////////////////////////////////////////////////////////////// LAYOUT ADICIONAR E ALTERAR NOTÍCIA ////////////////////////////////////*/
span#desc {
	font-family:Arial, Helvetica, sans-serif;
	font-size:70%;
	margin-left:5px;
	color:#09C;	
}
/*///////////////////////////////////////PAINEL DA ADMINISTRAÇÃO ////////////////////////////////*/
div#painel span#titulopage {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight:normal;
	color:#FEFEFE;
	line-height:30px;
	margin-left:10px;
	width:100%;
}

div#top {
	witdh:100%;
	height:44px;
	background:url(../imagens/bg_list.png) repeat-x top;	
}
span#logout, span#logout a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight:normal;
	color:#FEFEFE;
	line-height:30px;
	margin-left:10px;
	text-decoration:none;
	float:right;
	margin-right:10px;	
}
span#logout a:hover {
	text-decoration:underline;
	text-shadow:0 0 9px #FFF;	
}
div#conteudopainel {
	text-align:center;
	width:100%;	
}F
div#logotipo img{
	width:100px;
	height:80px;	
}
#notnotice {
	width:600px;
}
#notnotice span {
	border:2px solid #CCC;
	background:#333;
	border-radius:10px;
	font-weight:bold;
	text-shadow:0 0 1px #FFF;
	font-size:25px;
	padding:5px;
	margin-left:28%;		
}
/*/////////////////////////////////////////// PÁGINA DE REDIRECIONAMENTO //////////////////////////////////////////////////*/
div#redirect {
	width:400px;
	height:150px;
	border-radius:20px;
	left:50%;
	position:absolute;
	margin:-200px -200px;
	top:40%;
	display:table;
	clear:both;
	border:2px solid #CCC;
	background:#333;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;	
}
div#saindo {
	padding:50px;	
}
span#deslogado {
	font-size:18px;	
}
span#notred a p {
	color:#FFFFFF;
	text-align:center;
	margin-top:10px;
	padding-bottom:2px;
	text-decoration:none;	
}
span#notred a:hover p {
	border:1px dashed #990000;	
}
/*//////////////////////////////////// LOGIN /////////////////////////////*/
#formlogin {
	width:600px;
	background:#FEFEFE;
	border:1px solid #900;
	border-radius: 10px;
	margin:0 auto;
	padding:20px;
}
div#cadeado {
	background:url(../imagens/cadeado.png);
	width: 196px;
	height: 228px;
	opacity:50%;
}
div#login {
	width:400px;
	position:absolute;
	margin-top:-220px;
	margin-left:220px;
}
div#login  label {
	width:200px;
	color:#900;
	display:block;
	margin-bottom:5px;
	margin-top:10px;
}
div#login input[type="submit"]{
	width:70px;
	height:30px;
	border:1px solid #900;
	border-radius:5px;
	color:#FEF;
	font-weight:bold;
	background:linear-gradient(#900,#700);
	-webkit-transition:border 0.2s ease-out, box-shadow  0.2s ease-out, background 0.2s ease-out;
	margin-top:10px;
}
div#login input[type="submit"]:hover {
	background:linear-gradient(#700,#900);
	box-shadow:0px 0px 5px #900;
	border-color:#FFF;
	cursor:pointer;
}
div#login input[type="text"]{
	width:150px;
	height:20px;
	border:1px solid #900;
	border-radius:5px;
}
div#login input[type="password"]{
	width:150px;
	height:20px;
	border:1px solid #900;
	border-radius:5px;
}
div#imagelog {
	margin-bottom:0;
	width:100px;
	margin-top:-5px;
	margin-left:-20px;	
}
#titulo_page{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#900;
	border-bottom:1px dashed #900;
	margin-bottom:10px;	
}
#alignpages {
	height:30px;
	width:50%;
	margin:0 auto;
	text-align:center;	
	font-family:Arial, Helvetica, sans-serif;
}
#pages {
	margin-left:20px;
	margin-right:20px;
	padding:4px;
	font-size:12px;
	color:#FFF;	
}
#pages a {
	color:#333;
	text-decoration:none;	
}
#pages a:hover {
	color:#666;	
}
#alignpages span {
	background:url(imagens/pg_paginacao.gif) repeat-x;
	border:1px solid #CCC;
	border-radius:5px;
	padding:4px;
}

#alignpages span:hover {
	padding:4px;
}
#alignpages span a:hover {
	color:#666;	
}
#paginacao a {
	font-size:12px;
	color:#900;
	font-weight:normal;
	text-decoration:none;	
}
#paginacao {
	font-size:12px;	
	font-weight:bold;
}
#maisrecente {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#F60;
	float:right;
	margin-top:12px;
	margin-right:10px;	
}
span#titulo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:150%;
	color:#333;	
}
#ultimasnoticias {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#900;
	border-bottom:1px dashed #900;
	margin-bottom:10px;	
}
#titulo_pag{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#990000;
	border-bottom:1px dashed #900;
	margin-bottom:20px;
}

div#subconteudo {
	padding:20px;
	width:600px;
	text-align:left;
	margin:0 auto;	
}
div#subconteudo ul {
	list-style-type:none;	
}
div#subconteudo ul li, div#subconteudo ul li a, div#subconteudo ul li a:visited, div#subconteudo ul li a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	color:#0070D8;
	text-decoration:none;	
}
div#subconteudo ul li a:hover {
	text-decoration:underline;
	text-shadow:0 0 9px #FFF;	
}
span#subtitulopainel {
	font-family:Arial, Helvetica, sans-serif;
	font-size:120%;
	text-align:left-side;
	font-weight:normal;
}
._principal {background:linear-gradient(#043460,#004a8f);width:80%;height:50px;display:block;border-radius:10px;border-color:#666;line-height:50px;margin-left:20px;padding-left:20px;text-shadow:0px 0px 5px #000;color:#fff;}
.sub {color:#004a8f;}